## puppet-module-voxpupuli-posix-acl 1.0.1

=== debian/changelog ===
puppet-module-voxpupuli-posix-acl (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Sep 2020 18:29:25 +0200

puppet-module-voxpupuli-posix-acl (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #968564).

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Aug 2020 15:07:07 +0200
