=== debian/control ===
Source: puppet-module-voxpupuli-posix-acl
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-posix-acl
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-posix-acl.git
Homepage: https://github.com/voxpupuli/puppet-posix-acl

Package: puppet-module-voxpupuli-posix-acl
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet resource for managing posix-acl
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This plugin module provides a way to set POSIX 1.e (and other standards) file
 ACLs via Puppet.
